text.text = "ÌìÈÊ¾ÛÂ¿ÈâÏã\nwww.lvrouxiang.com
text.faceName = ·½Õý³¬´ÖºÚ¼òÌå
text.fontHeight = 28
text.align = center
text.style = 0
text.vertOn = off
text.antiAliasOn = on
text.transAlpha = 255
text.color = 255 0 0
text.outOn = on
text.outW = 3
text.outColor = 255 255 255
text.fillType = fill
text.shadowOn = off
text.shadowColor = 255 255 255
text.shadowX = 3
text.shadowY = 3
text.shadowAlpha = 128
text.shadowBlur = 0
rtf.bkColorIndex = 0
rtf.data = {\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Tahoma;}{\f1\fswiss\fcharset0 Arial;}}{\colortbl ;\red128\green0\blue0;\red0\green0\blue128;\red0\green128\blue0;\red255\green215\blue0;\red75\green0\blue130;\red139\green0\blue0;\red255\green192\blue203;\red0\green0\blue0;}\viewkind4\uc1\pard\f0\fs20 P\cf1 H\b\fs22 O\cf2\ul\b0 T\i\fs28 H\cf3\ulnone\i0\fs20 O\cf4\b\fs24 S\cf5\b0\fs20 C\cf6\b a\cf7\b0 P\cf8 E\f1 \par}
symbol.faceName = Wingdings
symbol.char = 125
symbol.transAlpha = 255
symbol.color = 60 179 113
symbol.outOn = off
symbol.outW = 6
symbol.outColor = 128 128 128
symbol.fillType = fill
balloon.faceName = Tahoma
balloon.fontHeight = 24
balloon.align = center
balloon.style = 0
balloon.vertOn = off
balloon.antiAliasOn = on
balloon.transAlpha = 255
balloon.color = 0 0 0
balloon.BColorOn = off
balloon.BColor = 0 255 0
balloon.BTransAlpha = 255
